Module java.corba
Package org.omg.CORBA

## Interface VM_NONE

    public interface VM_NONE

Defines the code used to represent the one of the values of a value type in a typecode.

Since:
  JDK1.2
See Also:
  `TypeCode`

### Field Summary

Fields
`static short` `value` The value representing the value type in a typecode as per CORBA 2.3 spec.

### Field Detail

#### value

    static final short value

The value representing the value type in a typecode as per CORBA 2.3 spec.

See Also:
  Constant Field Values